Bug 518568 - System-config-lvm i18n fr translation error
Summary: System-config-lvm i18n fr translation error
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: French [fr]
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin-Gomez Pablo
QA Contact: Kendall Fay
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-20 23:10 UTC by Julien Humbert
Modified: 2009-09-21 21:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-01 13:48:05 UTC


Attachments (Terms of Use)
Screen with the mistake highlited (153.75 KB, image/png)
2009-08-20 23:10 UTC, Julien Humbert
no flags Details

Description Julien Humbert 2009-08-20 23:10:21 UTC
Created attachment 358175 [details]
Screen with the mistake highlited

Description of problem:
A little mistake made his appearence in system-config-lvm, we can see on the selectionned area of the screenshot that there is a double Uppercase letter.

Version-Release number of selected component (if applicable):
Just took last build from Koji and the error is still there so it is applicable to previous version of system-config-lvm : 1.1.9-1.fc11

Comment 1 Martin-Gomez Pablo 2009-08-26 19:19:19 UTC
We (the French translation team) are currently reworking on system-config-lvm translation and we have fix this typo. See https://www.redhat.com/archives/fedora-trans-fr/2009-August/msg00041.html
This new translation will be commit before the translation deadline so it will be included in F12.

Comment 2 Martin-Gomez Pablo 2009-09-01 13:48:05 UTC
The new translation have been commit, so wait for Fedora 12 to be release.


Note You need to log in before you can comment on or make changes to this bug.